--- 
vendor: "ESRI"
id: "25"
title: "Sectores con expansión de Cortaderia selloana en mas de 2000 m2 entre 2020-24"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  Shape: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  GRID_ID: 
    type: "string"
    esriLength: 12
    esriType: "esriFieldTypeString"
  Shape_Length: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  Shape_Area: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  Sup_Cortaderia_2020: 
    type: "integer"
    esriType: "esriFieldTypeSingle"
  Sup_Cortaderia_2024: 
    type: "integer"
    esriType: "esriFieldTypeSingle"
  Diferencia_Cortaderia_2020_2024: 
    type: "integer"
    esriType: "esriFieldTypeSingle"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"